﻿.ui-autocomplete
{
    max-height: 200px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}
/* IE 6 doesn't support max-height
* we use height instead, but this forces the menu to always be this tall
*/
* html .ui-autocomplete
{
    height: 200px;
}

/* custom jquery-ui */
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #252c40;
	background-color: #FFFFFF;
    background-image: none;
	color: #252c40;
}

.ui-widget {
    /*font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;*/
    font-size: 12px;
}

.ui-autocomplete-category {
    font-size: 14px;
    font-weight: bold;
    margin: .4em .2em;
}